RubyGems Navigation menu

Dependências Reversas para repackage Latest version of the following gems require repackage

Total de downloads 15.445

Desta versão 1.155

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

GPL-2.0

Versão Requerida do Ruby: >= 2.6.3

Versão Requerida do RubyGems: >= 3.0.3

Links: